.about .intro {
  font-size: 0;
  letter-spacing: 0;
  margin-top: 70px;
}
.about .intro .des {
  width: calc((100% - 20%) / 2);
  display: inline-block;
  letter-spacing: 1px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 auto 50px;
}
.about .intro .des span {
  color: #FE4066;
}
.about .intro .intro-left {
  width: 20%;
  display: inline-block;
}
.about .intro h3 {
  font-size: 40px;
  color: #FE4066;
}
.about .intro p {
  font-size: 14px;
  line-height: 28px;
}
.about .intro .title {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.about .intro .intro-center {
  padding: 30px 40px 0 0;
  position: relative;
}
.about .intro .intro-center:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 90%;
  background-color: #F0F0F0;
  right: 0;
  top: 50px;
}
.about .intro .intro-center p:nth-child(2) {
  margin-bottom: 50px;
}
.about .intro .intro-right {
  padding: 30px 0 0 40px;
}
.about .intro .intro-right p:nth-child(2) {
  margin-bottom: 50px;
}
.about .milestone .bg {
  margin: 140px auto 90px;
}
.about .milestone .bg img {
  width: 100%;
}
.about .milestone .small-mile {
  display: none;
  width: 100%;
}
.about .milestone .small-mile .small-top {
  width: 100%;
  height: 200px;
  background-image: url("/images/mile.png");
  background-size: cover;
}
.about .milestone .small-mile .small-top .icon {
  background-color: #FE4066;
  width: 56px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  margin: 72px 30px;
}
.about .milestone .small-mile .small-top .icon .iconfont {
  font-size: 26px;
  color: #ffffff;
}
.about .milestone .small-mile .small-top h3 {
  color: #ffffff;
  font-size: 36px;
  display: inline-block;
}
.about .milestone .small-mile .small-bottom {
  width: 85%;
  border-left: 1px solid #F0f0f0;
  margin: 82px 0 100px 36px;
  padding-left: 30px;
}
.about .milestone .small-mile .small-bottom .yellow {
  margin-top: 12px;
  color: #FFB300;
}
.about .milestone .small-mile .small-bottom .red {
  color: #FE4066;
}
.about .milestone .small-mile .small-bottom .blue {
  color: #009DFF;
}
.about .milestone .small-mile .small-bottom .des {
  color: #FE4066;
  font-weight: 600;
  position: relative;
}
.about .milestone .small-mile .small-bottom .des:after {
  content: '';
  width: 2px;
  height: 110px;
  background-color: #ffffff;
  position: absolute;
  left: -51px;
  top: -59px;
}
.about .milestone .small-mile .small-bottom .space {
  margin-top: 12px;
}
.about .milestone .small-mile .small-bottom h5 {
  font-size: 24px;
  margin: 0;
  position: relative;
}
.about .milestone .small-mile .small-bottom h5:after {
  content: '';
  width: 24px;
  height: 24px;
  background-color: #FE4066;
  top: 2px;
  left: -43px;
  border-radius: 50%;
  position: absolute;
}
.about .milestone .small-mile .small-bottom h6 {
  font-size: 20px;
  margin: 0;
}
.about .milestone .small-mile .small-bottom .dot {
  margin: 100px 0 12px 0;
  position: relative;
}
.about .milestone .small-mile .small-bottom .dot:before {
  content: '';
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  position: absolute;
  border-radius: 50%;
  top: 5px;
  left: -40px;
  z-index: 1;
}
.about .milestone .small-mile .small-bottom .year {
  margin-top: 50px;
}
.about .milestone .small-mile .small-bottom .time {
  font-size: 16px;
  margin-top: 68px;
  color: #8C8889;
  position: relative;
}
.about .milestone .small-mile .small-bottom .time:before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #FE4066;
  top: 0;
  left: -38px;
}
.about .milestone .small-mile .small-bottom p {
  font-size: 16px;
}
.about .milestone .small-mile .small-bottom p span {
  color: #8C8889;
}
.about .we {
  text-align: center;
}
.about .we h3 {
  font-size: 40px;
}
.about .we .box {
  border-left: 1px solid #F0F0F0;
  padding: 0 0 5px 31px;
}
.about .we .box .title {
  width: 50px;
  font-size: 24px;
  line-height: 50px;
  font-weight: 600;
  margin-bottom: 80px;
  border-bottom: 3px solid #FE4066;
  color: #000;
}
.about .we .box .title span {
  font-size: 40px;
}
.about .we .box .first {
  font-size: 24px;
}
.about .we .box .red {
  color: #FE4066;
}
.about .we .box .yellow {
  color: #FFB300;
}
.about .we .box .blue {
  color: #009DFF;
}
.about .we .box p {
  white-space: pre-line;
  font-size: 14px;
}
.about .we .box .yellow-line {
  border-bottom: 3px solid #FFB300;
}
.about .we .box .blue-line {
  border-bottom: 3px solid #009DFF;
}
.about .we .swiper-container {
  text-align: left;
  padding-top: 100px;
}
.about .we .swiper-slide:nth-child(even) .box {
  margin-top: 85px;
}
.about .we .swiper-pagination-bullet-active {
  background: #FE4066;
}
.about .we .swiper-container-horizontal > .swiper-pagination-bullets {
  top: 2%;
}
.about .we .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 25px;
}
.about .touch {
  margin-top: 220px;
  background-color: #F8F6F6;
  padding: 80px 0;
}
.about .touch .contact-box {
  background-color: #ffffff;
}
.about .touch .contact-box .contact-left {
  width: 50%;
  max-width: 644px;
  display: inline-block;
}
.about .touch .contact-box .contact-left img {
  width: 100%;
  min-width: 415px;
}
.about .touch .contact-box .contact-right {
  display: inline-block;
  vertical-align: top;
  margin: 5.5% 0 0 7%;
}
.about .touch .contact-box .contact-right h5 {
  font-size: 40px;
  margin: 0;
}
.about .touch .contact-box .contact-right h6 {
  font-size: 20px;
  margin: 13px 0 50px 0;
  font-weight: 400;
}
.about .touch .contact-box .contact-right li {
  line-height: 30px;
}
.about .touch .contact-box .contact-right li img {
  vertical-align: text-bottom;
}
.about footer {
  background-color: #ffffff;
}
@media (max-width: 1208px) {
  .about .touch .contact-box .contact-right {
    margin-left: 4%;
    font-size: 14px;
  }
  .about .touch .contact-box .contact-right h5 {
    font-size: 38px;
  }
}
@media (max-width: 1103px) {
  .about .swiper-container .title {
    margin-bottom: 60px !important;
  }
  .about .intro h3 {
    font-size: 36px;
  }
}
@media (max-width: 1000px) {
  .about .intro .intro-left {
    width: 100%;
    text-align: center;
  }
  .about .intro .intro-center,
  .about .intro .intro-right {
    width: 50%;
  }
}
@media (max-width: 979px) {
  .about .touch .contact-box {
    background-color: transparent;
    text-align: center;
  }
  .about .touch .contact-box .contact-left {
    text-align: center;
    width: 100%;
  }
  .about .touch .contact-box .contact-left img {
    min-width: 200px;
  }
  .about .touch .contact-box .contact-right {
    margin: 30px auto 0;
    text-align: left;
  }
}
@media (max-width: 750px) {
  .about .milestone .bg {
    display: none;
  }
  .about .milestone .small-mile {
    display: block;
  }
}
@media (max-width: 650px) {
  .about .intro {
    margin-top: 10px;
  }
  .about .intro .intro-center,
  .about .intro .intro-right {
    width: 100%;
    padding: 0;
  }
  .about .intro .intro-center:after {
    width: 0;
  }
}
@media (max-width: 550px) {
  .about .small-mile .small-bottom {
    width: 75% !important;
  }
}
@media (max-width: 530px) {
  .about .we .swiper-container-horizontal > .swiper-pagination-bullets {
    top: 6%;
  }
  .about .we .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
  }
}
@media (max-width: 428px) {
  .about .intro h3 {
    font-size: 26px;
  }
  .about .milestone .small-mile .small-top h3 {
    font-size: 26px;
  }
  .about .milestone .small-mile .small-bottom .time {
    margin-top: 40px;
  }
  .about .touch {
    margin-top: 106px;
  }
  .about .touch .contact-box .contact-right {
    font-size: 12px;
  }
  .about .touch .contact-box .contact-right li img {
    width: 14px;
  }
  .about .touch .contact-box .contact-right h5 {
    font-size: 26px;
  }
  .about .we h3 {
    font-size: 26px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */